Bug 155027 - Some packages require older version of dbus
Some packages require older version of dbus
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-15 15:18 EDT by Steve Huffman
Modified: 2013-03-05 22:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-16 16:28:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Huffman 2005-04-15 15:18:53 EDT
Description of problem:yum update shows some packages need an older version of
dbus. This issue has occurred on both FC4 test 1 and test 2.


Version-Release number of selected component (if applicable):


How reproducible:yum update dbus


Steps to Reproduce:
1.yum update dbus
2.
3.
  
Actual results:
Error: Missing dependency: NetworkManager needs older version of dbus
same for NetworkManager-gnome, cups


Expected results:


Additional info:
Comment 1 John (J5) Palmieri 2005-04-15 15:38:10 EDT
This should work.  Both cups and NetworkManager have been made to work with the
new dbus.  Reassigning to NetworkManager.  
Comment 2 Steve Huffman 2005-04-29 18:53:09 EDT
As of the updates from 4/28, NetworkManager works with dbus. cups has not yet
been updated to use the new dbus.
Comment 3 Steve Huffman 2005-05-06 16:47:03 EDT
As of the updates from 5/5 cups and hal still require older versions of dbus.
Comment 4 Dan Williams 2005-05-16 16:22:49 EDT
hal may be fixed already... david?
Comment 5 David Zeuthen 2005-05-16 16:28:41 EDT
yes, for a long time hal have used >= for dbus Requires and BuildRequires. So
this is not a bug.

Note You need to log in before you can comment on or make changes to this bug.